Multiple Citrix Products CVE-2017-17382 Information Disclosure Vulnerability

Bugtraq ID: 102173
Class: Design Error
CVE: CVE-2017-17382
Remote: Yes
Local: No
Published: Dec 12 2017 12:00AM
Updated: Dec 19 2017 10:01PM
Credit: Hanno Böck (hanno@hboeck.de), Juraj Somorovsky (juraj.somorovsky@rub.de) of Ruhr-Universität Bochum / Hackmanit GmbH and Craig Young (vuln report@secur3.us) of Tripwire VERT.
Vulnerable: Citrix NetScaler Gateway 12.0
Citrix NetScaler Gateway 11.1
Citrix NetScaler Gateway 11.0
Citrix NetScaler Gateway 10.5
Citrix NetScaler ADC 12.0
Citrix NetScaler ADC 11.1
Citrix NetScaler ADC 11.0
Citrix NetScaler ADC 10.5
Not Vulnerable: Citrix NetScaler Gateway 12.0 build 53.22
Citrix NetScaler Gateway 11.1 build 56.19
Citrix NetScaler Gateway 11.0 build 71.22
Citrix NetScaler Gateway 10.5 build 67.13
Citrix NetScaler ADC 12.0 build 53.22
Citrix NetScaler ADC 11.1 build 56.19
Citrix NetScaler ADC 11.0 build 71.22
Citrix NetScaler ADC 10.5 build 67.13


 

Privacy Statement
Copyright 2010, SecurityFocus